<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'laminas\\session\\abstractcontainer' => '/AbstractContainer.php',
                'laminas\\session\\abstractmanager' => '/AbstractManager.php',
                'laminas\\session\\abstractvalidatorchain' => '/AbstractValidatorChain.php',
                'laminas\\session\\config\\configinterface' => '/Config/ConfigInterface.php',
                'laminas\\session\\config\\samesitecookiecapableinterface' => '/Config/SameSiteCookieCapableInterface.php',
                'laminas\\session\\config\\sessionconfig' => '/Config/SessionConfig.php',
                'laminas\\session\\config\\standardconfig' => '/Config/StandardConfig.php',
                'laminas\\session\\configprovider' => '/ConfigProvider.php',
                'laminas\\session\\container' => '/Container.php',
                'laminas\\session\\exception\\badmethodcallexception' => '/Exception/BadMethodCallException.php',
                'laminas\\session\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'laminas\\session\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'laminas\\session\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'laminas\\session\\managerinterface' => '/ManagerInterface.php',
                'laminas\\session\\module' => '/Module.php',
                'laminas\\session\\savehandler\\cache' => '/SaveHandler/Cache.php',
                'laminas\\session\\savehandler\\dbtablegateway' => '/SaveHandler/DbTableGateway.php',
                'laminas\\session\\savehandler\\dbtablegatewayoptions' => '/SaveHandler/DbTableGatewayOptions.php',
                'laminas\\session\\savehandler\\mongodb' => '/SaveHandler/MongoDB.php',
                'laminas\\session\\savehandler\\mongodboptions' => '/SaveHandler/MongoDBOptions.php',
                'laminas\\session\\savehandler\\savehandlerinterface' => '/SaveHandler/SaveHandlerInterface.php',
                'laminas\\session\\service\\containerabstractservicefactory' => '/Service/ContainerAbstractServiceFactory.php',
                'laminas\\session\\service\\sessionconfigfactory' => '/Service/SessionConfigFactory.php',
                'laminas\\session\\service\\sessionmanagerfactory' => '/Service/SessionManagerFactory.php',
                'laminas\\session\\service\\storagefactory' => '/Service/StorageFactory.php',
                'laminas\\session\\sessionmanager' => '/SessionManager.php',
                'laminas\\session\\storage\\abstractsessionarraystorage' => '/Storage/AbstractSessionArrayStorage.php',
                'laminas\\session\\storage\\arraystorage' => '/Storage/ArrayStorage.php',
                'laminas\\session\\storage\\factory' => '/Storage/Factory.php',
                'laminas\\session\\storage\\sessionarraystorage' => '/Storage/SessionArrayStorage.php',
                'laminas\\session\\storage\\sessionstorage' => '/Storage/SessionStorage.php',
                'laminas\\session\\storage\\storageinitializationinterface' => '/Storage/StorageInitializationInterface.php',
                'laminas\\session\\storage\\storageinterface' => '/Storage/StorageInterface.php',
                'laminas\\session\\validator\\abstractvalidatorchainem3' => '/Validator/AbstractValidatorChainEM3.php',
                'laminas\\session\\validator\\httpuseragent' => '/Validator/HttpUserAgent.php',
                'laminas\\session\\validator\\id' => '/Validator/Id.php',
                'laminas\\session\\validator\\remoteaddr' => '/Validator/RemoteAddr.php',
                'laminas\\session\\validator\\validatorchaintrait' => '/Validator/ValidatorChainTrait.php',
                'laminas\\session\\validator\\validatorinterface' => '/Validator/ValidatorInterface.php',
                'laminas\\session\\validatorchain' => '/ValidatorChain.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Laminas/ServiceManager/autoload.php',
    '/usr/share/php/Laminas/EventManager/autoload.php',
    '/usr/share/php/Laminas/Stdlib/autoload.php',
]);
\Fedora\Autoloader\Dependencies::optional([
    '/usr/share/php/MongoDB/autoload.php',
    '/usr/share/php/Laminas/Cache/autoload.php',
    '/usr/share/php/Laminas/Db/autoload.php',
    '/usr/share/php/Laminas/Http/autoload.php',
    '/usr/share/php/Laminas/Validator/autoload.php',
]);
